@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300&display=swap');
@import url('https://fonts.googleapis.com/css?family=Muli&display=swap');
@import url('https://fonts.googleapis.com/css?family=Alfa+Slab+One&display=swap');
@import url('https://fonts.googleapis.com/css?family=Anton&display=swap');


.name-spotlight {
  font-size: 3.5rem;
  font-family: 'Muli' ;
}

.bg-light-cyan{
  background-color: lightcyan;
}

.spacing {
  letter-spacing: .4rem;
  margin-left: 7px;
}

.line-div-vert {
  width: .12rem;
  background-color: rgba(0,0,0,.3);
  height: 100%;
}

.line-div-hor{
  height: .12rem;
  background-color: rgba(0,0,0,.3);
  width: 100%;
}

.ml-6 {
  margin-left: 6rem!important;
}

a {
  font-family: 'Muli';
}

.container {
  font-family: 'Roboto';
}

h6, h5, h4 {
  font-weight: 600;
  color: rgba(0,0,0,.75);
}

body {
  background-color: rgba(202, 202, 202, 0.05);
}

.z-index-max {
  z-index: 9999;
}

@media (max-width: 768px) {
  .btn-group-translate {
    top: 10px;
    right: 10px;
  }
}
